@charset "UTF-8";
/*カラー変数*/
/* CSS Document */
/*背景カラー-----------------------*/
.bg{
	padding: 150px 0px 100px;
}
@media screen and (max-width:991px) {
	.bg{
		padding: 100px 0px;
	}
}

.bg--blue{
	background: rgb(60,133,240);
	background: -moz-linear-gradient(0deg, rgba(60,133,240,1) 0%, rgba(39,65,196,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(60,133,240,1) 0%, rgba(39,65,196,1) 100%);
	background: linear-gradient(0deg, rgba(60,133,240,1) 0%, rgba(39,65,196,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3c85f0",endColorstr="#2741c4",GradientType=1);
}
/*privacy-policy-----------------------*/
.privacy-policy-section{
	margin-bottom: 50px;
}

.privacy-policy-section p{
	margin-bottom: 20px;
	font-size: 16px;
}
@media screen and (max-width:991px) {
	.privacy-policy-section p{
		font-size: 12px;
	}
}

.privacy-policy-read{
	font-size: 16px;
}
@media screen and (max-width:991px) {
	.privacy-policy-read{
		font-size: 12px;
	}
}

.privacy-policy-section_text{
	margin-bottom: 0px !important;
}

.privacy-policy-section h4{
	margin-bottom: 30px;
	color: #2741C4;
	font-size: 25px;
}
.privacy-policy-section h5{
	margin-bottom: 30px;
	color: #2741C4;
	font-size: 22px;
}
@media screen and (max-width:991px) {
	.privacy-policy-section h4{
		font-size: 18px;
		margin-bottom: 15px;
	}
}
@media screen and (max-width:991px) {
	.privacy-policy-section h5{
		font-size: 15px;
		margin-bottom: 15px;
	}
}
.privacy-policy-section ol{
	margin-left: 20px;
}

.privacy-policy-section ol li ol{
	margin-left: 20px;
	counter-reset:number;
	list-style-type: none!important;
}

.privacy-policy-section ol li ol li{
	position: relative;
	text-indent: calc(-1em - 5px);
}
.privacy-policy-section ol li ol li:before{
	counter-increment: number;
  	content: "(" counter(number) ")";
}

.privacy-policy-section_brackets{
	margin-left: 20px;
	counter-reset:brackets;
	list-style-type: none!important;
}

.privacy-policy-section_brackets li{
	position: relative;
		text-indent: calc(-1em - 5px);
}

.privacy-policy-section_brackets li:before{
	counter-increment: brackets;
  	content: "(" counter(brackets) ")";
}

@media screen and (max-width:991px) {
	.privacy-policy-section ol li{
		font-size: 12px;
	}
}

.privacy-policy-section--1{
	margin-top: 50px;
}

.privacy-policy-company{
	text-align: right;
	margin-top: 100px;
	font-size: 20px;
}
@media screen and (max-width:991px) {
	.privacy-policy-company{
		margin-top: 50px;
		font-size: 14px;
	}
}

.data{
	text-align: right;
	font-size: 20px;
	margin-top: 85px;
}
@media screen and (max-width:991px) {
	.data{
		font-size: 14px;
		margin-top: 43px;
	}
}

/*company-----------------------*/
.company-box{
	background: #fff;
	width: 100%;
	margin-top: -50px;
	margin-bottom: 100px;
}
@media screen and (max-width:991px) {
	.company-box{
		margin-top: 0px;
	}
}

@media screen and (max-width:767px) {
	.company-box--pc{
		display: none;	
	}
}

.company-box--sp{
		display:none;	
	}
@media screen and (max-width:767px) {
	.company-box--sp{
		display:block;
	}
}
@media screen and (max-width:767px) {
	.company-box--sp dl{
		margin-bottom: 0px;
		border-bottom: 1px solid #2741C4;
		padding: 15px;
		font-size: 12px;
	}
}
@media screen and (max-width:767px) {
	.company-box--sp dt{
		font-weight: bold;
		color: #2741C4;
		font-size: 14px;
	}
}
@media screen and (max-width:767px) {
	.company-box--sp dd{
		margin-bottom: 0px;
	}
}

.company-box tr:last-child td,
.company-box tr:last-child th{
	border-bottom: none;
}

.company-box th{
	width: 30%;
	border-bottom: 1px solid #2741C4;
	border-right: 1px solid #2741C4;
	color: #2741C4;
	font-weight: normal;
}
@media screen and (max-width:991px) {
	.company-box th{
		width: 40%;
		font-size: 12px;
	}
}
.company-box td{
	width: 80%;
	border-bottom: 1px solid #2741C4;
}
@media screen and (max-width:991px) {
	.company-box td{
		width: 70%;
		font-size: 12px;
	}
}

.company-box th,
.company-box td{
	padding: 30px 40px;
}
@media screen and (max-width:991px) {
	.company-box th,
	.company-box td{
		padding: 15px 20px;
	}
}

@media screen and (max-width:991px) {
	.cotact-kakunin{
		font-size: 12px;
		}
	.contact-box p{
		font-size: 12px;
	}
}